*::-webkit-scrollbar {
    display: none;
}

html {
    /* Mobile View */
    /* font-size: 26.79%; */
    font-size: 100%;
    scroll-behavior: smooth !important;
}

/* font sizes */
.font-heading {
    font-size: 70px;
}

.font-subheading {
    font-size: 32px;
}

.font-text {
    font-size: 18px;
}

/* default-padding */

.default-padding {
    padding: 4rem 8% !important;
}

section {
    padding: 6% 0;
}


/* Button */
.default-button-blue {
    border-radius: 40px !important;
    padding: clamp(1px, 0.8vw, 15px) clamp(1px, 3.333331vw, 70px) !important;
    background-color: #2E6CB5 !important;
    color: white;
    font-size: clamp(1px, 1.1vw, 20px) !important;
    text-decoration: none;
}

.default-button-orange {
    border-radius: 40px !important;
    padding: clamp(1px, 0.8vw, 15px) clamp(1px, 3.333331vw, 70px) !important;
    background-color: #F38E3A !important;
    color: white;
    font-size: clamp(1px, 1.1vw, 20px) !important;
    text-decoration: none;
}

/* Button Hover */
.default-button-blue:hover {
    background-color: #F38E3A !important;
    color: white !important;
}

.default-button-orange:hover {
    background-color: #2E6CB5 !important;
    color: white !important;
}

/* background colors */

.bg-blue-gradient {
    background: linear-gradient(90deg, #33449C 0%, #2E6CB5 100%);
}

.bg-light-blue {
    background-color: #2E6CB5 !important;
}

.bg-blue {
    background-color: #33449c !important;
}

.bg-dark-blue {
    background-color: #202b6c !important;
}

.bg-orange {
    background-color: #f18022 !important;
}

.bg-dark-orange {
    background-color: #bb5b0c !important;
}

/* text colors */

.text-light-blue {
    color: #2E6CB5 !important;
}

.text-blue {
    color: #33449c !important;
}

.text-dark-blue {
    color: #202b6c !important;
}

.text-orange {
    color: #f18022 !important;
}

.text-dark-orange {
    color: #bb5b0c !important;
}

/* Border  */
.border-top-orange {
    border-top-style: solid;
    border-top-width: 2px;
    width: 75px;
    border-color: #F38E3A;
    margin-bottom: 12px;
}

.border-top-blue {
    border-top-style: solid;
    border-top-width: 2px;
    width: 75px;
    border-color: #202B62;
    margin-bottom: 12px;
}

.border-top-white {
    border-top-style: solid;
    border-top-width: 2px;
    width: 75px;
    border-color: white;
    margin-bottom: 12px;
}

.border-top-black {
    border-top-style: solid;
    border-top-width: 2px;
    width: 75px;
    border-color: #202020;
    margin-bottom: 12px;
}

/* rounded */
.rounded-left {
    border-radius: 0 0.50rem 0.50rem 0;
}

.rounded-right {
    border-radius: 0.50rem 0 0 0.50rem;
}

.rounded-sm {
    border-radius: 1.3rem !important;
}

.rounded-md {
    border-radius: 2rem !important;
}

.rounded-xl {
    border-radius: 5.25rem !important;
}

/* margin negative*/

.mt-n1 {
    margin-top: -0.25rem !important;
}

.mt-n2 {
    margin-top: -0.5rem !important;
}

.mt-n3 {
    margin-top: -1rem !important;
}

.mt-n4 {
    margin-top: -1.5rem !important;
}

.mt-n5 {
    margin-top: -3rem !important;
}

/* Banner */
.wp-block-container {
    position: relative;
    box-sizing: border-box;
    transition-property: box-shadow;
    transition-duration: 0.2s;
    transition-timing-function: ease;
}

.cargo-img {
    box-shadow: 0px 0px #00000070;
    padding: clamp(1px, 11vw, 210px) 40px clamp(1px, 7vw, 130px) 40px;
    overflow: visible;
    border-color: inherit;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: scroll;
    background-image: url('../images/homepage/cargoship-TA.webp');
    background-clip: padding-box;
}

.cargo-img::before {
    content: "";
    position: absolute;
    pointer-events: none;
    top: -0px;
    left: -0px;
    width: calc(100% + 0px + 0px);
    height: calc(100% + 0px + 0px);
    border-color: inherit;
    background: #202020;
    opacity: 0.7;
}

@media only screen and (max-width:1200px) {
    html {
        /* Mobile View */
        /* font-size: 26.79%; */
        font-size: 80%;
        scroll-behavior: smooth !important;
    }
}

@media only screen and (max-width:767px) {
    .mt-n4 {
        margin-top: 0 !important;
    }

    .container {
        padding-right: var(--bs-gutter-x, 1.75rem) !important;
        padding-left: var(--bs-gutter-x, 1.75rem) !important;
    }

    html {
        /* Mobile View */
        /* font-size: 26.79%; */
        font-size: 100%;
        scroll-behavior: smooth !important;
    }

    section {
        padding: 15% 0;
    }

    .default-button-blue {
        padding: .8rem clamp(3rem, 4vw, 4rem) !important;
        font-size: clamp(1px, 2.7907vw, 16px) !important;
    }

    .default-button-orange {
        padding: .8rem clamp(3rem, 4vw, 4rem) !important;
        font-size: clamp(1px, 2.7907vw, 16px) !important;
    }
}